
VIRTUAL CREDIT CARD - Bug #16737

Android [Filter Transaction History] It navigates to other card when user click "Treats sudah

dikonversi "

15 June 2023 05:30 PM - hsulynn pang

Status: Closed Start date: 15 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatvcc051

steps:

(1) click riwayat transaksi

(2) click filter

(3) click treats sudah dikonversi

Actual result: it navigate to other screen without any converted transaction

Expected result: it shows the converted transaction (if got any) for the same card

History

#1 - 16 June 2023 10:02 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 19 June 2023 10:39 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 20 June 2023 09:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 20 June 2023 10:17 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Video 2023-06-15 at 17.11.51.mp4 1.33 MB 15 June 2023 hsulynn pang

retest.mp4 1.04 MB 20 June 2023 hsulynn pang
